Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3/ia/COMP/lim3.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3/ia/COMP/lim3.card	(revision 3242)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3/ia/COMP/lim3.card	(revision 3249)
@@ -15,5 +15,5 @@
         (${SUBMIT_DIR}/PARAM/namelist_lim3_${RESOL_OCE}_cfg                              , namelist_ice_cfg ), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/eORCA025_LIM3/EXP00/field_def_nemo-lim.xml    , field_def_nemo-lim.xml ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/eORCA025_LIM3/EXP00/file_def_nemo-lim3.xml     , file_def_nemo-lim.xml   )
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/eORCA025_LIM3/EXP00/file_def_nemo-lim3.xml    , file_def_nemo-lim.xml   )
 
 [RestartFiles]
@@ -24,16 +24,5 @@
 
 [OutputFiles]
-List=   (${PREFIX}_1m_icemod_${year}01-${year}01.nc, ${R_OUT_ICE_O_M}/${config_UserChoices_JobName}_${year}0101_${year}0131_1M_icemod.nc, NONE),\
-        (${PREFIX}_1m_icemod_${year}02-${year}02.nc, ${R_OUT_ICE_O_M}/${config_UserChoices_JobName}_${year}0201_${year}0228_1M_icemod.nc, NONE),\
-        (${PREFIX}_1m_icemod_${year}03-${year}03.nc, ${R_OUT_ICE_O_M}/${config_UserChoices_JobName}_${year}0301_${year}0331_1M_icemod.nc, NONE),\
-        (${PREFIX}_1m_icemod_${year}04-${year}04.nc, ${R_OUT_ICE_O_M}/${config_UserChoices_JobName}_${year}0401_${year}0430_1M_icemod.nc, NONE),\
-        (${PREFIX}_1m_icemod_${year}05-${year}05.nc, ${R_OUT_ICE_O_M}/${config_UserChoices_JobName}_${year}0501_${year}0531_1M_icemod.nc, NONE),\
-        (${PREFIX}_1m_icemod_${year}06-${year}06.nc, ${R_OUT_ICE_O_M}/${config_UserChoices_JobName}_${year}0601_${year}0630_1M_icemod.nc, NONE),\
-        (${PREFIX}_1m_icemod_${year}07-${year}07.nc, ${R_OUT_ICE_O_M}/${config_UserChoices_JobName}_${year}0701_${year}0731_1M_icemod.nc, NONE),\
-        (${PREFIX}_1m_icemod_${year}08-${year}08.nc, ${R_OUT_ICE_O_M}/${config_UserChoices_JobName}_${year}0801_${year}0831_1M_icemod.nc, NONE),\
-        (${PREFIX}_1m_icemod_${year}09-${year}09.nc, ${R_OUT_ICE_O_M}/${config_UserChoices_JobName}_${year}0901_${year}0930_1M_icemod.nc, NONE),\
-        (${PREFIX}_1m_icemod_${year}10-${year}10.nc, ${R_OUT_ICE_O_M}/${config_UserChoices_JobName}_${year}1001_${year}1031_1M_icemod.nc, NONE),\
-        (${PREFIX}_1m_icemod_${year}11-${year}11.nc, ${R_OUT_ICE_O_M}/${config_UserChoices_JobName}_${year}1101_${year}1130_1M_icemod.nc, NONE),\
-        (${PREFIX}_1m_icemod_${year}12-${year}12.nc, ${R_OUT_ICE_O_M}/${config_UserChoices_JobName}_${year}1201_${year}1231_1M_icemod.nc, NONE)
+List=   (${PREFIX}_1m_icemod.nc, ${R_OUT_ICE_O_M}/${PREFIX}_1M_icemod.nc, NONE)
 
 
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3/ia/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3/ia/COMP/opa9.card	(revision 3242)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3/ia/COMP/opa9.card	(revision 3249)
@@ -79,69 +79,9 @@
 
 [OutputFiles]
-List=   (${PREFIX}_1y_grid_T.nc                    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_T.nc, NONE),\
-        (${PREFIX}_1y_grid_U.nc                    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_U.nc, NONE),\
-        (${PREFIX}_1y_grid_V.nc                    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_V.nc, NONE),\
-        (${PREFIX}_1y_grid_W.nc                    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_W.nc, NONE),\
-        (${PREFIX}_1y_diaptr.nc                    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_diaptr.nc, NONE),\
-        (${PREFIX}_1m_grid_T_${year}01-${year}01.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0101_${year}0131_1M_grid_T.nc, NONE),\
-        (${PREFIX}_1m_grid_T_${year}02-${year}02.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0201_${year}0228_1M_grid_T.nc, NONE),\
-        (${PREFIX}_1m_grid_T_${year}03-${year}03.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0301_${year}0331_1M_grid_T.nc, NONE),\
-        (${PREFIX}_1m_grid_T_${year}04-${year}04.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0401_${year}0430_1M_grid_T.nc, NONE),\
-        (${PREFIX}_1m_grid_T_${year}05-${year}05.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0501_${year}0531_1M_grid_T.nc, NONE),\
-        (${PREFIX}_1m_grid_T_${year}06-${year}06.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0601_${year}0630_1M_grid_T.nc, NONE),\
-        (${PREFIX}_1m_grid_T_${year}07-${year}07.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0701_${year}0731_1M_grid_T.nc, NONE),\
-        (${PREFIX}_1m_grid_T_${year}08-${year}08.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0801_${year}0831_1M_grid_T.nc, NONE),\
-        (${PREFIX}_1m_grid_T_${year}09-${year}09.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0901_${year}0930_1M_grid_T.nc, NONE),\
-        (${PREFIX}_1m_grid_T_${year}10-${year}10.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}1001_${year}1031_1M_grid_T.nc, NONE),\
-        (${PREFIX}_1m_grid_T_${year}11-${year}11.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}1101_${year}1130_1M_grid_T.nc, NONE),\
-        (${PREFIX}_1m_grid_T_${year}12-${year}12.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}1201_${year}1231_1M_grid_T.nc, NONE),\
-        (${PREFIX}_1m_grid_U_${year}01-${year}01.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0101_${year}0131_1M_grid_U.nc, NONE),\
-        (${PREFIX}_1m_grid_U_${year}02-${year}02.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0201_${year}0228_1M_grid_U.nc, NONE),\
-        (${PREFIX}_1m_grid_U_${year}03-${year}03.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0301_${year}0331_1M_grid_U.nc, NONE),\
-        (${PREFIX}_1m_grid_U_${year}04-${year}04.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0401_${year}0430_1M_grid_U.nc, NONE),\
-        (${PREFIX}_1m_grid_U_${year}05-${year}05.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0501_${year}0531_1M_grid_U.nc, NONE),\
-        (${PREFIX}_1m_grid_U_${year}06-${year}06.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0601_${year}0630_1M_grid_U.nc, NONE),\
-        (${PREFIX}_1m_grid_U_${year}07-${year}07.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0701_${year}0731_1M_grid_U.nc, NONE),\
-        (${PREFIX}_1m_grid_U_${year}08-${year}08.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0801_${year}0831_1M_grid_U.nc, NONE),\
-        (${PREFIX}_1m_grid_U_${year}09-${year}09.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0901_${year}0930_1M_grid_U.nc, NONE),\
-        (${PREFIX}_1m_grid_U_${year}10-${year}10.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}1001_${year}1031_1M_grid_U.nc, NONE),\
-        (${PREFIX}_1m_grid_U_${year}11-${year}11.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}1101_${year}1130_1M_grid_U.nc, NONE),\
-        (${PREFIX}_1m_grid_U_${year}12-${year}12.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}1201_${year}1231_1M_grid_U.nc, NONE),\
-        (${PREFIX}_1m_grid_V_${year}01-${year}01.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0101_${year}0131_1M_grid_V.nc, NONE),\
-        (${PREFIX}_1m_grid_V_${year}02-${year}02.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0201_${year}0228_1M_grid_V.nc, NONE),\
-        (${PREFIX}_1m_grid_V_${year}03-${year}03.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0301_${year}0331_1M_grid_V.nc, NONE),\
-        (${PREFIX}_1m_grid_V_${year}04-${year}04.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0401_${year}0430_1M_grid_V.nc, NONE),\
-        (${PREFIX}_1m_grid_V_${year}05-${year}05.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0501_${year}0531_1M_grid_V.nc, NONE),\
-        (${PREFIX}_1m_grid_V_${year}06-${year}06.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0601_${year}0630_1M_grid_V.nc, NONE),\
-        (${PREFIX}_1m_grid_V_${year}07-${year}07.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0701_${year}0731_1M_grid_V.nc, NONE),\
-        (${PREFIX}_1m_grid_V_${year}08-${year}08.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0801_${year}0831_1M_grid_V.nc, NONE),\
-        (${PREFIX}_1m_grid_V_${year}09-${year}09.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0901_${year}0930_1M_grid_V.nc, NONE),\
-        (${PREFIX}_1m_grid_V_${year}10-${year}10.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}1001_${year}1031_1M_grid_V.nc, NONE),\
-        (${PREFIX}_1m_grid_V_${year}11-${year}11.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}1101_${year}1130_1M_grid_V.nc, NONE),\
-        (${PREFIX}_1m_grid_V_${year}12-${year}12.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}1201_${year}1231_1M_grid_V.nc, NONE),\
-        (${PREFIX}_1m_grid_W_${year}01-${year}01.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0101_${year}0131_1M_grid_W.nc, NONE),\
-        (${PREFIX}_1m_grid_W_${year}02-${year}02.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0201_${year}0228_1M_grid_W.nc, NONE),\
-        (${PREFIX}_1m_grid_W_${year}03-${year}03.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0301_${year}0331_1M_grid_W.nc, NONE),\
-        (${PREFIX}_1m_grid_W_${year}04-${year}04.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0401_${year}0430_1M_grid_W.nc, NONE),\
-        (${PREFIX}_1m_grid_W_${year}05-${year}05.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0501_${year}0531_1M_grid_W.nc, NONE),\
-        (${PREFIX}_1m_grid_W_${year}06-${year}06.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0601_${year}0630_1M_grid_W.nc, NONE),\
-        (${PREFIX}_1m_grid_W_${year}07-${year}07.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0701_${year}0731_1M_grid_W.nc, NONE),\
-        (${PREFIX}_1m_grid_W_${year}08-${year}08.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0801_${year}0831_1M_grid_W.nc, NONE),\
-        (${PREFIX}_1m_grid_W_${year}09-${year}09.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0901_${year}0930_1M_grid_W.nc, NONE),\
-        (${PREFIX}_1m_grid_W_${year}10-${year}10.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}1001_${year}1031_1M_grid_W.nc, NONE),\
-        (${PREFIX}_1m_grid_W_${year}11-${year}11.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}1101_${year}1130_1M_grid_W.nc, NONE),\
-        (${PREFIX}_1m_grid_W_${year}12-${year}12.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}1201_${year}1231_1M_grid_W.nc, NONE),\
-        (${PREFIX}_1m_diaptr_${year}01-${year}01.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0101_${year}0131_1M_diaptr.nc, NONE),\
-        (${PREFIX}_1m_diaptr_${year}02-${year}02.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0201_${year}0228_1M_diaptr.nc, NONE),\
-        (${PREFIX}_1m_diaptr_${year}03-${year}03.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0301_${year}0331_1M_diaptr.nc, NONE),\
-        (${PREFIX}_1m_diaptr_${year}04-${year}04.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0401_${year}0430_1M_diaptr.nc, NONE),\
-        (${PREFIX}_1m_diaptr_${year}05-${year}05.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0501_${year}0531_1M_diaptr.nc, NONE),\
-        (${PREFIX}_1m_diaptr_${year}06-${year}06.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0601_${year}0630_1M_diaptr.nc, NONE),\
-        (${PREFIX}_1m_diaptr_${year}07-${year}07.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0701_${year}0731_1M_diaptr.nc, NONE),\
-        (${PREFIX}_1m_diaptr_${year}08-${year}08.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0801_${year}0831_1M_diaptr.nc, NONE),\
-        (${PREFIX}_1m_diaptr_${year}09-${year}09.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0901_${year}0930_1M_diaptr.nc, NONE),\
-        (${PREFIX}_1m_diaptr_${year}10-${year}10.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}1001_${year}1031_1M_diaptr.nc, NONE),\
-        (${PREFIX}_1m_diaptr_${year}11-${year}11.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}1101_${year}1130_1M_diaptr.nc, NONE),\
-        (${PREFIX}_1m_diaptr_${year}12-${year}12.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}1201_${year}1231_1M_diaptr.nc, NONE),\
+List=   (${PREFIX}_1m_grid_T.nc                    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_T.nc, NONE),\
+        (${PREFIX}_1m_grid_U.nc                    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_U.nc, NONE),\
+        (${PREFIX}_1m_grid_V.nc                    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_V.nc, NONE),\
+        (${PREFIX}_1m_grid_W.nc                    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_W.nc, NONE),\
+        (${PREFIX}_1m_diaptr.nc                    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_diaptr.nc, NONE),\
         (mesh_mask.nc     , ${R_OUT_OCE_O}/${config_UserChoices_JobName}_mesh_mask.nc                       , NONE),\
         (runoffs.nc       , ${R_OUT_OCE_O}/${config_UserChoices_JobName}_runoffs.nc                         , NONE),\
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3/ia/config.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3/ia/config.card	(revision 3242)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3/ia/config.card	(revision 3249)
@@ -29,5 +29,5 @@
 #============================
 #-- 1Y, 1M, 5D, 1D
-PeriodLength=1Y
+PeriodLength=1M
 #============================
 # config.card configuration options :
@@ -46,7 +46,7 @@
 Name=nemo
 #D- For each component, Real name of executable
-OCE= (nemo.exe, nemo, 743MPI)
+OCE= (nemo.exe, nemo, 1295MPI)
 ICE= ("", "", "")
-IOS= (xios_server.exe, xios.x, 8MPI)
+IOS= (xios_server.exe, xios.x, 7MPI)
 #========================================================================
 #D-- Restarts -
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3_PISCES/ia/COMP/lim3.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3_PISCES/ia/COMP/lim3.card	(revision 3242)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3_PISCES/ia/COMP/lim3.card	(revision 3249)
@@ -24,16 +24,5 @@
 
 [OutputFiles]
-List=   (${PREFIX}_1m_icemod_${year}01-${year}01.nc, ${R_OUT_ICE_O_M}/${config_UserChoices_JobName}_${year}0101_${year}0131_1M_icemod.nc, NONE),\
-        (${PREFIX}_1m_icemod_${year}02-${year}02.nc, ${R_OUT_ICE_O_M}/${config_UserChoices_JobName}_${year}0201_${year}0228_1M_icemod.nc, NONE),\
-        (${PREFIX}_1m_icemod_${year}03-${year}03.nc, ${R_OUT_ICE_O_M}/${config_UserChoices_JobName}_${year}0301_${year}0331_1M_icemod.nc, NONE),\
-        (${PREFIX}_1m_icemod_${year}04-${year}04.nc, ${R_OUT_ICE_O_M}/${config_UserChoices_JobName}_${year}0401_${year}0430_1M_icemod.nc, NONE),\
-        (${PREFIX}_1m_icemod_${year}05-${year}05.nc, ${R_OUT_ICE_O_M}/${config_UserChoices_JobName}_${year}0501_${year}0531_1M_icemod.nc, NONE),\
-        (${PREFIX}_1m_icemod_${year}06-${year}06.nc, ${R_OUT_ICE_O_M}/${config_UserChoices_JobName}_${year}0601_${year}0630_1M_icemod.nc, NONE),\
-        (${PREFIX}_1m_icemod_${year}07-${year}07.nc, ${R_OUT_ICE_O_M}/${config_UserChoices_JobName}_${year}0701_${year}0731_1M_icemod.nc, NONE),\
-        (${PREFIX}_1m_icemod_${year}08-${year}08.nc, ${R_OUT_ICE_O_M}/${config_UserChoices_JobName}_${year}0801_${year}0831_1M_icemod.nc, NONE),\
-        (${PREFIX}_1m_icemod_${year}09-${year}09.nc, ${R_OUT_ICE_O_M}/${config_UserChoices_JobName}_${year}0901_${year}0930_1M_icemod.nc, NONE),\
-        (${PREFIX}_1m_icemod_${year}10-${year}10.nc, ${R_OUT_ICE_O_M}/${config_UserChoices_JobName}_${year}1001_${year}1031_1M_icemod.nc, NONE),\
-        (${PREFIX}_1m_icemod_${year}11-${year}11.nc, ${R_OUT_ICE_O_M}/${config_UserChoices_JobName}_${year}1101_${year}1130_1M_icemod.nc, NONE),\
-        (${PREFIX}_1m_icemod_${year}12-${year}12.nc, ${R_OUT_ICE_O_M}/${config_UserChoices_JobName}_${year}1201_${year}1231_1M_icemod.nc, NONE)
+List=   (${PREFIX}_1m_icemod.nc, ${R_OUT_ICE_O_M}/${PREFIX}_1M_icemod.nc, NONE)
 
 
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3_PISCES/ia/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3_PISCES/ia/COMP/opa9.card	(revision 3242)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3_PISCES/ia/COMP/opa9.card	(revision 3249)
@@ -79,69 +79,9 @@
 
 [OutputFiles]
-List=   (${PREFIX}_1y_grid_T.nc                    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_T.nc, NONE),\
-        (${PREFIX}_1y_grid_U.nc                    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_U.nc, NONE),\
-        (${PREFIX}_1y_grid_V.nc                    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_V.nc, NONE),\
-        (${PREFIX}_1y_grid_W.nc                    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_W.nc, NONE),\
-        (${PREFIX}_1y_diaptr.nc                    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_diaptr.nc, NONE),\
-        (${PREFIX}_1m_grid_T_${year}01-${year}01.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0101_${year}0131_1M_grid_T.nc, NONE),\
-        (${PREFIX}_1m_grid_T_${year}02-${year}02.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0201_${year}0228_1M_grid_T.nc, NONE),\
-        (${PREFIX}_1m_grid_T_${year}03-${year}03.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0301_${year}0331_1M_grid_T.nc, NONE),\
-        (${PREFIX}_1m_grid_T_${year}04-${year}04.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0401_${year}0430_1M_grid_T.nc, NONE),\
-        (${PREFIX}_1m_grid_T_${year}05-${year}05.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0501_${year}0531_1M_grid_T.nc, NONE),\
-        (${PREFIX}_1m_grid_T_${year}06-${year}06.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0601_${year}0630_1M_grid_T.nc, NONE),\
-        (${PREFIX}_1m_grid_T_${year}07-${year}07.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0701_${year}0731_1M_grid_T.nc, NONE),\
-        (${PREFIX}_1m_grid_T_${year}08-${year}08.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0801_${year}0831_1M_grid_T.nc, NONE),\
-        (${PREFIX}_1m_grid_T_${year}09-${year}09.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0901_${year}0930_1M_grid_T.nc, NONE),\
-        (${PREFIX}_1m_grid_T_${year}10-${year}10.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}1001_${year}1031_1M_grid_T.nc, NONE),\
-        (${PREFIX}_1m_grid_T_${year}11-${year}11.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}1101_${year}1130_1M_grid_T.nc, NONE),\
-        (${PREFIX}_1m_grid_T_${year}12-${year}12.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}1201_${year}1231_1M_grid_T.nc, NONE),\
-        (${PREFIX}_1m_grid_U_${year}01-${year}01.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0101_${year}0131_1M_grid_U.nc, NONE),\
-        (${PREFIX}_1m_grid_U_${year}02-${year}02.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0201_${year}0228_1M_grid_U.nc, NONE),\
-        (${PREFIX}_1m_grid_U_${year}03-${year}03.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0301_${year}0331_1M_grid_U.nc, NONE),\
-        (${PREFIX}_1m_grid_U_${year}04-${year}04.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0401_${year}0430_1M_grid_U.nc, NONE),\
-        (${PREFIX}_1m_grid_U_${year}05-${year}05.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0501_${year}0531_1M_grid_U.nc, NONE),\
-        (${PREFIX}_1m_grid_U_${year}06-${year}06.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0601_${year}0630_1M_grid_U.nc, NONE),\
-        (${PREFIX}_1m_grid_U_${year}07-${year}07.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0701_${year}0731_1M_grid_U.nc, NONE),\
-        (${PREFIX}_1m_grid_U_${year}08-${year}08.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0801_${year}0831_1M_grid_U.nc, NONE),\
-        (${PREFIX}_1m_grid_U_${year}09-${year}09.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0901_${year}0930_1M_grid_U.nc, NONE),\
-        (${PREFIX}_1m_grid_U_${year}10-${year}10.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}1001_${year}1031_1M_grid_U.nc, NONE),\
-        (${PREFIX}_1m_grid_U_${year}11-${year}11.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}1101_${year}1130_1M_grid_U.nc, NONE),\
-        (${PREFIX}_1m_grid_U_${year}12-${year}12.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}1201_${year}1231_1M_grid_U.nc, NONE),\
-        (${PREFIX}_1m_grid_V_${year}01-${year}01.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0101_${year}0131_1M_grid_V.nc, NONE),\
-        (${PREFIX}_1m_grid_V_${year}02-${year}02.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0201_${year}0228_1M_grid_V.nc, NONE),\
-        (${PREFIX}_1m_grid_V_${year}03-${year}03.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0301_${year}0331_1M_grid_V.nc, NONE),\
-        (${PREFIX}_1m_grid_V_${year}04-${year}04.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0401_${year}0430_1M_grid_V.nc, NONE),\
-        (${PREFIX}_1m_grid_V_${year}05-${year}05.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0501_${year}0531_1M_grid_V.nc, NONE),\
-        (${PREFIX}_1m_grid_V_${year}06-${year}06.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0601_${year}0630_1M_grid_V.nc, NONE),\
-        (${PREFIX}_1m_grid_V_${year}07-${year}07.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0701_${year}0731_1M_grid_V.nc, NONE),\
-        (${PREFIX}_1m_grid_V_${year}08-${year}08.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0801_${year}0831_1M_grid_V.nc, NONE),\
-        (${PREFIX}_1m_grid_V_${year}09-${year}09.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0901_${year}0930_1M_grid_V.nc, NONE),\
-        (${PREFIX}_1m_grid_V_${year}10-${year}10.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}1001_${year}1031_1M_grid_V.nc, NONE),\
-        (${PREFIX}_1m_grid_V_${year}11-${year}11.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}1101_${year}1130_1M_grid_V.nc, NONE),\
-        (${PREFIX}_1m_grid_V_${year}12-${year}12.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}1201_${year}1231_1M_grid_V.nc, NONE),\
-        (${PREFIX}_1m_grid_W_${year}01-${year}01.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0101_${year}0131_1M_grid_W.nc, NONE),\
-        (${PREFIX}_1m_grid_W_${year}02-${year}02.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0201_${year}0228_1M_grid_W.nc, NONE),\
-        (${PREFIX}_1m_grid_W_${year}03-${year}03.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0301_${year}0331_1M_grid_W.nc, NONE),\
-        (${PREFIX}_1m_grid_W_${year}04-${year}04.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0401_${year}0430_1M_grid_W.nc, NONE),\
-        (${PREFIX}_1m_grid_W_${year}05-${year}05.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0501_${year}0531_1M_grid_W.nc, NONE),\
-        (${PREFIX}_1m_grid_W_${year}06-${year}06.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0601_${year}0630_1M_grid_W.nc, NONE),\
-        (${PREFIX}_1m_grid_W_${year}07-${year}07.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0701_${year}0731_1M_grid_W.nc, NONE),\
-        (${PREFIX}_1m_grid_W_${year}08-${year}08.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0801_${year}0831_1M_grid_W.nc, NONE),\
-        (${PREFIX}_1m_grid_W_${year}09-${year}09.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0901_${year}0930_1M_grid_W.nc, NONE),\
-        (${PREFIX}_1m_grid_W_${year}10-${year}10.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}1001_${year}1031_1M_grid_W.nc, NONE),\
-        (${PREFIX}_1m_grid_W_${year}11-${year}11.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}1101_${year}1130_1M_grid_W.nc, NONE),\
-        (${PREFIX}_1m_grid_W_${year}12-${year}12.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}1201_${year}1231_1M_grid_W.nc, NONE),\
-        (${PREFIX}_1m_diaptr_${year}01-${year}01.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0101_${year}0131_1M_diaptr.nc, NONE),\
-        (${PREFIX}_1m_diaptr_${year}02-${year}02.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0201_${year}0228_1M_diaptr.nc, NONE),\
-        (${PREFIX}_1m_diaptr_${year}03-${year}03.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0301_${year}0331_1M_diaptr.nc, NONE),\
-        (${PREFIX}_1m_diaptr_${year}04-${year}04.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0401_${year}0430_1M_diaptr.nc, NONE),\
-        (${PREFIX}_1m_diaptr_${year}05-${year}05.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0501_${year}0531_1M_diaptr.nc, NONE),\
-        (${PREFIX}_1m_diaptr_${year}06-${year}06.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0601_${year}0630_1M_diaptr.nc, NONE),\
-        (${PREFIX}_1m_diaptr_${year}07-${year}07.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0701_${year}0731_1M_diaptr.nc, NONE),\
-        (${PREFIX}_1m_diaptr_${year}08-${year}08.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0801_${year}0831_1M_diaptr.nc, NONE),\
-        (${PREFIX}_1m_diaptr_${year}09-${year}09.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}0901_${year}0930_1M_diaptr.nc, NONE),\
-        (${PREFIX}_1m_diaptr_${year}10-${year}10.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}1001_${year}1031_1M_diaptr.nc, NONE),\
-        (${PREFIX}_1m_diaptr_${year}11-${year}11.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}1101_${year}1130_1M_diaptr.nc, NONE),\
-        (${PREFIX}_1m_diaptr_${year}12-${year}12.nc, ${R_OUT_OCE_O_M}/${config_UserChoices_JobName}_${year}1201_${year}1231_1M_diaptr.nc, NONE),\
+List=   (${PREFIX}_1m_grid_T.nc                    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_T.nc, NONE),\
+        (${PREFIX}_1m_grid_U.nc                    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_U.nc, NONE),\
+        (${PREFIX}_1m_grid_V.nc                    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_V.nc, NONE),\
+        (${PREFIX}_1m_grid_W.nc                    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_W.nc, NONE),\
+        (${PREFIX}_1m_diaptr.nc                    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_diaptr.nc, NONE),\
         (mesh_mask.nc     , ${R_OUT_OCE_O}/${config_UserChoices_JobName}_mesh_mask.nc                       , NONE),\
         (runoffs.nc       , ${R_OUT_OCE_O}/${config_UserChoices_JobName}_runoffs.nc                         , NONE),\
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3_PISCES/ia/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3_PISCES/ia/COMP/pisces.card	(revision 3242)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3_PISCES/ia/COMP/pisces.card	(revision 3249)
@@ -46,32 +46,7 @@
 
 [OutputFiles]
-List=   (${PREFIX}_1y_ptrc_T.nc                    , ${R_OUT_MBG_O_Y}/${config_UserChoices_JobName}_${year}0101_${year}1231_1Y_ptrc_T.nc, NONE) , \
-        (${PREFIX}_1y_diad_T.nc                    , ${R_OUT_MBG_O_Y}/${config_UserChoices_JobName}_${year}0101_${year}1231_1Y_diad_T.nc, NONE) , \
-        (${PREFIX}_1d_bioscalar.nc                 , ${R_OUT_MBG_O_D}/${config_UserChoices_JobName}_${year}0101_${year}1231_1D_bioscalar.nc, NONE) , \
-        (${PREFIX}_1m_ptrc_T_${year}01-${year}01.nc, ${R_OUT_MBG_O_M}/${config_UserChoices_JobName}_${year}0101_${year}0131_1M_ptrc_T.nc, NONE),\
-        (${PREFIX}_1m_ptrc_T_${year}02-${year}02.nc, ${R_OUT_MBG_O_M}/${config_UserChoices_JobName}_${year}0201_${year}0228_1M_ptrc_T.nc, NONE),\
-        (${PREFIX}_1m_ptrc_T_${year}03-${year}03.nc, ${R_OUT_MBG_O_M}/${config_UserChoices_JobName}_${year}0301_${year}0331_1M_ptrc_T.nc, NONE),\
-        (${PREFIX}_1m_ptrc_T_${year}04-${year}04.nc, ${R_OUT_MBG_O_M}/${config_UserChoices_JobName}_${year}0401_${year}0430_1M_ptrc_T.nc, NONE),\
-        (${PREFIX}_1m_ptrc_T_${year}05-${year}05.nc, ${R_OUT_MBG_O_M}/${config_UserChoices_JobName}_${year}0501_${year}0531_1M_ptrc_T.nc, NONE),\
-        (${PREFIX}_1m_ptrc_T_${year}06-${year}06.nc, ${R_OUT_MBG_O_M}/${config_UserChoices_JobName}_${year}0601_${year}0630_1M_ptrc_T.nc, NONE),\
-        (${PREFIX}_1m_ptrc_T_${year}07-${year}07.nc, ${R_OUT_MBG_O_M}/${config_UserChoices_JobName}_${year}0701_${year}0731_1M_ptrc_T.nc, NONE),\
-        (${PREFIX}_1m_ptrc_T_${year}08-${year}08.nc, ${R_OUT_MBG_O_M}/${config_UserChoices_JobName}_${year}0801_${year}0831_1M_ptrc_T.nc, NONE),\
-        (${PREFIX}_1m_ptrc_T_${year}09-${year}09.nc, ${R_OUT_MBG_O_M}/${config_UserChoices_JobName}_${year}0901_${year}0930_1M_ptrc_T.nc, NONE),\
-        (${PREFIX}_1m_ptrc_T_${year}10-${year}10.nc, ${R_OUT_MBG_O_M}/${config_UserChoices_JobName}_${year}1001_${year}1031_1M_ptrc_T.nc, NONE),\
-        (${PREFIX}_1m_ptrc_T_${year}11-${year}11.nc, ${R_OUT_MBG_O_M}/${config_UserChoices_JobName}_${year}1101_${year}1130_1M_ptrc_T.nc, NONE),\
-        (${PREFIX}_1m_ptrc_T_${year}12-${year}12.nc, ${R_OUT_MBG_O_M}/${config_UserChoices_JobName}_${year}1201_${year}1231_1M_ptrc_T.nc, NONE),\
-        (${PREFIX}_1m_diad_T_${year}01-${year}01.nc, ${R_OUT_MBG_O_M}/${config_UserChoices_JobName}_${year}0101_${year}0131_1M_diad_T.nc, NONE),\
-        (${PREFIX}_1m_diad_T_${year}02-${year}02.nc, ${R_OUT_MBG_O_M}/${config_UserChoices_JobName}_${year}0201_${year}0228_1M_diad_T.nc, NONE),\
-        (${PREFIX}_1m_diad_T_${year}03-${year}03.nc, ${R_OUT_MBG_O_M}/${config_UserChoices_JobName}_${year}0301_${year}0331_1M_diad_T.nc, NONE),\
-        (${PREFIX}_1m_diad_T_${year}04-${year}04.nc, ${R_OUT_MBG_O_M}/${config_UserChoices_JobName}_${year}0401_${year}0430_1M_diad_T.nc, NONE),\
-        (${PREFIX}_1m_diad_T_${year}05-${year}05.nc, ${R_OUT_MBG_O_M}/${config_UserChoices_JobName}_${year}0501_${year}0531_1M_diad_T.nc, NONE),\
-        (${PREFIX}_1m_diad_T_${year}06-${year}06.nc, ${R_OUT_MBG_O_M}/${config_UserChoices_JobName}_${year}0601_${year}0630_1M_diad_T.nc, NONE),\
-        (${PREFIX}_1m_diad_T_${year}07-${year}07.nc, ${R_OUT_MBG_O_M}/${config_UserChoices_JobName}_${year}0701_${year}0731_1M_diad_T.nc, NONE),\
-        (${PREFIX}_1m_diad_T_${year}08-${year}08.nc, ${R_OUT_MBG_O_M}/${config_UserChoices_JobName}_${year}0801_${year}0831_1M_diad_T.nc, NONE),\
-        (${PREFIX}_1m_diad_T_${year}09-${year}09.nc, ${R_OUT_MBG_O_M}/${config_UserChoices_JobName}_${year}0901_${year}0930_1M_diad_T.nc, NONE),\
-        (${PREFIX}_1m_diad_T_${year}10-${year}10.nc, ${R_OUT_MBG_O_M}/${config_UserChoices_JobName}_${year}1001_${year}1031_1M_diad_T.nc, NONE),\
-        (${PREFIX}_1m_diad_T_${year}11-${year}11.nc, ${R_OUT_MBG_O_M}/${config_UserChoices_JobName}_${year}1101_${year}1130_1M_diad_T.nc, NONE),\
-        (${PREFIX}_1m_diad_T_${year}12-${year}12.nc, ${R_OUT_MBG_O_M}/${config_UserChoices_JobName}_${year}1201_${year}1231_1M_diad_T.nc, NONE)
-
+List=   (${PREFIX}_1m_ptrc_T.nc     , ${R_OUT_MBG_O_M}/${PREFIX}_1M_ptrc_T.nc, NONE) , \
+        (${PREFIX}_1m_diad_T.nc     , ${R_OUT_MBG_O_M}/${PREFIX}_1M_diad_T.nc, NONE) , \
+        (${PREFIX}_1d_bioscalar.nc  , ${R_OUT_MBG_O_D}/${PREFIX}_1D_bioscalar.nc, NONE)
 
 
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3_PISCES/ia/config.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3_PISCES/ia/config.card	(revision 3242)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA025_LIM3_PISCES/ia/config.card	(revision 3249)
@@ -29,5 +29,5 @@
 #============================
 #-- 1Y, 1M, 5D, 1D
-PeriodLength=1Y
+PeriodLength=1M
 #============================
 # config.card configuration options :
@@ -47,8 +47,8 @@
 Name=nemo
 #D- For each component, Real name of executable
-OCE= (nemo.exe, nemo, 743MPI)
+OCE= (nemo.exe, nemo, 1295MPI)
 ICE= ("", "", "")
 MBG= ("", "", "")
-IOS= (xios_server.exe, xios.x, 8MPI)
+IOS= (xios_server.exe, xios.x, 7MPI)
 #========================================================================
 #D-- Restarts -
